Subject: SDL Intl. Followup
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 14:32:35 -0700 (PDT)

Hello  Mr. Lay and Mr. McConnell,
 
As  per my email to you on the 9th, I do hope you or someone from your staff  has had a chance to visit the SDL International website to review the depth and  breadth of our Translation and Localization Services and Products.  In case  that message has been deleted, here is the URL again: http://www.sdlintl.com 
 
I'd  appreciate the opportunity to meet with any appropriate Enron team members at  their earliest convenience to discuss Enron's priorities and needs for your  Global Market strategies, and thus how we at SDL International can be an  integral resource for meeting those targets.
 
I  will be setting up my November trip into Houston very soon, and hope to include  Enron on my itinerary.
 
Sincerely,
 
Brent Romero  -   SDL International- 701  Brazos  -  Suite 500- Austin,  TX  78701-  Office Direct (512) 320-9170  -  email: [email-masked]